// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		FDA32102226DA8D900074F19 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = FDA32101226DA8D900074F19 /* AppDelegate.swift */; };
		FDA32104226DA8D900074F19 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FDA32103226DA8D900074F19 /* ViewController.swift */; };
		FDA32107226DA8D900074F19 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = FDA32105226DA8D900074F19 /* Main.storyboard */; };
		FDA32109226DA8D900074F19 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = FDA32108226DA8D900074F19 /* Assets.xcassets */; };
		FDA3210C226DA8D900074F19 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = FDA3210A226DA8D900074F19 /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		FDA320FE226DA8D900074F19 /* L5_DZ_2.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = L5_DZ_2.app; sourceTree = BUILT_PRODUCTS_DIR; };
		FDA32101226DA8D900074F19 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		FDA32103226DA8D900074F19 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		FDA32106226DA8D900074F19 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		FDA32108226DA8D900074F19 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		FDA3210B226DA8D900074F19 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		FDA3210D226DA8D900074F19 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		FDA320FB226DA8D900074F19 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		FDA320F5226DA8D900074F19 = {
			isa = PBXGroup;
			children = (
				FDA32100226DA8D900074F19 /* L5_DZ_2 */,
				FDA320FF226DA8D900074F19 /* Products */,
			);
			sourceTree = "<group>";
		};
		FDA320FF226DA8D900074F19 /* Products */ = {
			isa = PBXGroup;
			children = (
				FDA320FE226DA8D900074F19 /* L5_DZ_2.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		FDA32100226DA8D900074F19 /* L5_DZ_2 */ = {
			isa = PBXGroup;
			children = (
				FDA32101226DA8D900074F19 /* AppDelegate.swift */,
				FDA32103226DA8D900074F19 /* ViewController.swift */,
				FDA32105226DA8D900074F19 /* Main.storyboard */,
				FDA32108226DA8D900074F19 /* Assets.xcassets */,
				FDA3210A226DA8D900074F19 /* LaunchScreen.storyboard */,
				FDA3210D226DA8D900074F19 /* Info.plist */,
			);
			path = L5_DZ_2;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		FDA320FD226DA8D900074F19 /* L5_DZ_2 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = FDA32110226DA8D900074F19 /* Build configuration list for PBXNativeTarget "L5_DZ_2" */;
			buildPhases = (
				FDA320FA226DA8D900074F19 /* Sources */,
				FDA320FB226DA8D900074F19 /* Frameworks */,
				FDA320FC226DA8D900074F19 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = L5_DZ_2;
			productName = L5_DZ_2;
			productReference = FDA320FE226DA8D900074F19 /* L5_DZ_2.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		FDA320F6226DA8D900074F19 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1020;
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = "Hen Joy";
				TargetAttributes = {
					FDA320FD226DA8D900074F19 = {
						CreatedOnToolsVersion = 10.2;
					};
				};
			};
			buildConfigurationList = FDA320F9226DA8D900074F19 /* Build configuration list for PBXProject "L5_DZ_2" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = FDA320F5226DA8D900074F19;
			productRefGroup = FDA320FF226DA8D900074F19 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				FDA320FD226DA8D900074F19 /* L5_DZ_2 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		FDA320FC226DA8D900074F19 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FDA3210C226DA8D900074F19 /* LaunchScreen.storyboard in Resources */,
				FDA32109226DA8D900074F19 /* Assets.xcassets in Resources */,
				FDA32107226DA8D900074F19 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		FDA320FA226DA8D900074F19 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FDA32104226DA8D900074F19 /* ViewController.swift in Sources */,
				FDA32102226DA8D900074F19 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		FDA32105226DA8D900074F19 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				FDA32106226DA8D900074F19 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		FDA3210A226DA8D900074F19 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				FDA3210B226DA8D900074F19 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		FDA3210E226DA8D900074F19 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		FDA3210F226DA8D900074F19 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		FDA32111226DA8D900074F19 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = L5_DZ_2/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "-8.L5-DZ-2";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		FDA32112226DA8D900074F19 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = L5_DZ_2/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "-8.L5-DZ-2";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		FDA320F9226DA8D900074F19 /* Build configuration list for PBXProject "L5_DZ_2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FDA3210E226DA8D900074F19 /* Debug */,
				FDA3210F226DA8D900074F19 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		FDA32110226DA8D900074F19 /* Build configuration list for PBXNativeTarget "L5_DZ_2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FDA32111226DA8D900074F19 /* Debug */,
				FDA32112226DA8D900074F19 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = FDA320F6226DA8D900074F19 /* Project object */;
}
